ul.gallerystyle2 li p
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffffff;
    PADDING: 2px 5px 5px;
    HEIGHT: 100%;
    WIDTH: 100%;
    POSITION: absolute;
    DISPLAY: none;
    TOP: 0px;
    LEFT: 0px;
    OPACITY: 0.9;
    LINE-HEIGHT: 1;
}
ul.gallerystyle1.gallerysize1 li
{
    WIDTH: 200px;
}
ul#gallerylist
{
    PADDING: 0px;
    TEXT-ALIGN: left;
    MARGIN: 0px;
    LIST-STYLE-TYPE: none;
}
ul#gallerylist li
{
    PADDING: 10px 20px 20px;
    DISPLAY: inline-block;
    TEXT-ALIGN: center;
    LIST-STYLE-TYPE: none;
}
ul#gallerylist li h3
{
    PADDING: 2px 0px;
}
ul#viewgallerylist
{
    PADDING: 0px;
    TEXT-ALIGN: left;
    MARGIN: 0px;
    LIST-STYLE-TYPE: none;
}
ul#viewgallerylist li
{
    LIST-STYLE-TYPE: none;
}
ul#viewgallerylist li h4
{
    PADDING: 2px 0px;
}
ul.gallerystyle1 li
{
    PADDING: 10px 8px 10px 0px;
    DISPLAY: inline-block;
    OPACITY: 0.9;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    MARGIN: 0px 0px 5px 0px;
}
ul.gallerystyle1 li p
{
    LINE-HEIGHT: 1;
}
ul.gallerystyle1 li div.imgholder img
{
    BORDER: 1px solid #CCCCCC;
}
ul.gallerystyle2 li
{
    PADDING: 6px;
    POSITION: relative;
    DISPLAY: inline-block;
    BORDER: 1px solid #DDDDDD;
    BOX-SHADOW: 4px 4px 4px #CCCCCC;
    -MOZ-BOX-SHADOW: 4px 4px 4px #CCCCCC;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    MARGIN: 0px 15px 10px 0px;
}
ul.gallerystyle3 li
{
    PADDING: 8px 0px;
    CLEAR: left;
    MARGIN: 0px 20px 10px 0px;
}
ul.gallerystyle3 li div.imgholder
{
    FLOAT: left;
    PADDING: 5px 0px 5px 0px;
    BORDER: 1px solid #E1E0E0;
    MARGIN: 0px 20px 0px 0px;
}
ul.gallerystyle3 li div.imglblholder
{
    PADDING: 5px 20px 10px 20px;
}
ul#gallerylist li:hover
{
    BACKGROUND-COLOR: #dddddd;
}
ul.gallerystyle1 li:hover
{
    OPACITY: 1;
}
ul.gallerystyle1 li:hover div.imgholder img
{
    BORDER: 1px solid #BBBBBB;
}
ul.gallerystyle2 li:hover
{
    BOX-SHADOW: 4px 4px 4px #AAAAAA;
    -MOZ-BOX-SHADOW: 4px 4px 4px #AAAAAA;
}
ul.gallerystyle2 li:hover p
{
    DISPLAY: block;
}
